Subject: Re: bug#62612: [PATCH] home: Add gpg-agent service.

From: "(" <[email-masked]>
Date: Sun, 09 Apr 2023 11:00:04 +0100

On Sun Apr 9, 2023 at 8:33 AM BST, Ludovic Courtès wrote:
> I went ahead and pushed it as 6420015e6d3300e7a73da9a8253428d8386954d6.

YES!  This will definitely be useful.  Thanks!  (Though could you consider
adding EMACS-SUPPORT? {'allow-emacs-pinentry'} and ALLOW-LOOPBACK?
{'allow-loopback-pinentry'} options to the record?  It's no big deal, since
there's an extra options section, but it'd be nice to fully integrate support
for permitting EPG's pinentry to do its thing.)

Side note: I didn't know about %USER-RUNTIME-DIR; i'd better look in the
Shepherd sources sometime to see what other gems they hide :)

    -- (